/*
  Stylesheet for the web site www.cinaks.com
  Created: 27.09.2006 by MacMar
  Modified: 05.07.2017
*/

* {
    box-sizing: border-box;
}

@font-face {
    font-family: LatoLight;
    src: url(fonts/Lato/Lato-Light.ttf);
    font-weight: bold;
}

@font-face {
    font-family: RobotoLight;
    src: url(fonts/Roboto/Roboto-Light.ttf);
    font-weight: bold;
}

body{
	font-family: RobotoLight, LatoLight, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:lighter;
	color: lightgray;
	background-color: #3A3A3A;
	background-image: url(img/NicoHPHintegrund.jpg);
	background-attachment: fixed;
}

.mz-maxw img {
	width: 100%;
	height: auto;
	max-width:500px;
}

h2:first-letter {
	color: Maroon;
	background-color: #6C6C6C;
	padding-right: 0.1em;
}

.mz-header{
	padding: 1em;
	background-color: #3A3A3A;
	
}

.mz-menu {
	padding: 1em;
	background-color: #3A3A3A;
	opacity: 0.8;
}

.mz-menu ul li{
	display: inline;	
	text-decoration: none;
	list-style-type: none;	
}

a {	
  text-decoration: none;
  padding-right: 2em;
  color:white;
}

a:hover {	
  text-shadow: 1px 1px 3px white;
}

a:link, a:visited {	
  color:white;
}

.mz-box{
	background-color: #252525;
	background-image: url(img/camera.jpg); 
	background-repeat: no-repeat ;
	background-position: left top;
	padding: 1.5em;
	margin-top:1%;
	margin-bottom:1%;
	opacity: 0.7;
}

.mz-title-box {	
  text-align: center;
  background-color: #252525;
  opacity: 0.7;
  font-size:2em;
  background-image: url(img/camera.jpg);
  background-repeat: no-repeat ;
  background-position: 50% 50%;
  min-height: 9em;
  padding-top: 3em;
}

.mz-title {
 background-color: black;
 font-variant: small-caps;
 letter-spacing: 0.3em;
 padding-left: 0.3em;
 padding-right: 0.1em;
 opacity: 0.7;
}


.mz-copyright {	
  text-align: center;
  font-size:0.8em;
  margin: 3em;
}

.mz-gotop{	
  text-align: right;
  font-size:0.8em;
  margin: 0.5em;
  position: fixed;
  bottom: 0;
  right: 0;
}

.mz-smaller{  
  font-size:0.6em;
 }
 

@media only screen and (max-width: 500px) {
   .mz-introimg{
		display: none;
    }
      
    a {	
      padding:0.1em;
      text-decoration: none;
      color:white;
      display:block;
      width: 100%;
     }

    .mz-menu {
	  background-color: #3A3A3A;
	  opacity: 0.8;
     }
    .mz-menu a i {
		display: none;
    }
}

@media only screen and (min-width: 501px) {
#WELCOME{
	display: none;
}
.mz-introimg{
	background: url(img/nicohomepage1.jpg) no-repeat left;
	min-height: 400px;
	width: 150%
}
.mz-intro{
	margin-left: 0%;
}

.mz-intro ul{
	display: inline;
}

.mz-intro ul li{
	display: inline;
	text-decoration: none;
	list-style-type: none;		
}	
}

@media only screen and (min-width: 701px) {
#WELCOME{
	display: none;
}
.mz-introimg{
	background: url(img/nicohomepage2.jpg) no-repeat center;
	min-height: 400px;
	width: 100%
}
.mz-intro{
	margin-left: 0%;
}

.mz-intro ul{
	display: inline;
}

.mz-intro ul li{
	display: inline;
	text-decoration: none;
	list-style-type: none;		
}	
}

